table.compare-table
{
    width: 100%;
}

table.compare-table thead td {
    font-size: 14.4px;
    text-transform: uppercase;
    font-weight: bold;
}

.quote-link {
    text-align: center;
}

.cruise-details-link {
    display: block;
}

.cruise-ports {
    font-size: 110%;
}

.cruise-dates {
    float: none;
}

tr {
    border-bottom: 1px solid #acacac;
}

tr.ships td {
    text-align: left;
}

td {
    border-right: 1px solid #acacac;
    border-bottom: 1px solid #acacac ;
    text-align: center;
}

.table th, .table td {
    border-top: 1px solid transparent;
}

td:first-child {
    text-align: left;
}

td:last-child {
    border-right: none;
}


tr:nth-child(odd) {
    background-color: #fff;
}

td {
    vertical-align: top;
}

td:first-child {
    font-weight: bold;
    width: 20%;
}

td:nth-child(even) {
    background-color: #f9f9f9;
}

table.compare-table ul {
    margin-bottom: 0px;
    padding-left: 0px;
}

.fares-labels {
    float: right;
}

.fares-labels li {
    list-style-type: none;
    text-align: right;
}

.fare-amount
{
    margin-top: 15px;
}

.fare-amount li {
    list-style-type: none;
}

.ships-labels {
    float: right;
    text-align: right;
}

.ship-info {
    float: left;
    clear: both;
}

.ships-labels li, .ship-info li {
    list-style-type: none;
    line-height: 2.25;
}

.ship-name {
    font-weight: bold;
}

.ship-explore-link {
    float: right;
}

.magnify-container {
    position: relative;
}

.magnify-container .MagnifyIcon {
    bottom: 5px;
}

.offers li, .amenities li, .highlights li {
    list-style-position: outside;
    margin-left: 1.25em;
    text-align: left;
}

.ports img {
    width: calc(100% - 0.5em);
}

.ports ul {
    margin: 0;
    margin-top: 0.5em;
}

.ports ul li {
    list-style-type: none;
    text-align: left;
    margin-bottom: 0.25em;
}

.ports .port-day {
    vertical-align: top;
    float: left;
    padding-right: 5px;
}

.ports .port-name {
    vertical-align: top;
    float: left;
    width: 180px;
}

.next-steps td button, .next-steps td .button {
    width: 90%;
}

.next-steps td button:last-child, .next-steps td .button:last-child {
    margin-bottom: 0;
}

.compare-item{
  float:left;
  list-style-type: none;
}

.compare-item:nth-child(even){
   background-color: #f9f9f9; 
}

.compare-item > li
{
  list-style-type: none;
  padding: .5em;
  border: 1px solid #acacac;
}

.compare-header{
  height: 40px;
  text-transform: uppercase;
}

.leftovers
{
    visibility: hidden;
}
.compare-item-images {
    height:404px;
    width: 444px;
}